/* CSS Document 
HTML Selectors*/

body {
	background-position:top left;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-color:#30303b;
	background-color:#333130;
	color: black;
	font-size:1em;
	line-height: 1.3em;
	word-spacing: normal;
	vertical-align: top;
	font-family: 'PT Serif', serif;
}

a {
	color:#bb5d44;
}

a:hover {
	color:#f07858;
}

blockquote {
	margin:.6em 2em .6em 1.8em;
	color:#444;
}

em {
font-weight:500;
font-size:1em;
color:#785830;
}

h1 {
font-size:1em;
font-weight:400;
}

h3 {
	margin-bottom:.2em;
	color:#886840;
	font-size:1.2em;
	margin-right:.1em;
	font-weight:600;
}

h4 {	
	color:#886840;
	font-weight:bold;
	line-height:1em;
	font-size:1em;
	margin-bottom:.4em;
}

h5 {
	color:#886840;
	font-weight:bold;
	line-height:1em;
	font-size:.9em;
	margin-bottom:0;
}

h5 a {
	color:#ea8;
}

p {
	margin-top:0;
}


/* ID Selectors*/

#captionbox     {
	position: absolute;
	z-index: 3;
	top: 200px;
	left: 180px;
	width: 50%;
	bottom:2em;
	visibility: hidden;
	color: black;
	line-height: 1.6em;
	word-spacing: normal;
	vertical-align: top;
	font-size: .8em;
	background-color:#FFF;
	padding:2em 5em 5em 5em;
	border:5em solid #eee;
	overflow:scroll;
	
	} 
	
#chunk {
	position: absolute;
	top: 6em;
	left:1em;
	right: 1em;
	bottom: 8em;
	background-color: #FFF;
	padding: 1em 1em 1em 1em;
	overflow: scroll;
	visibility: visible;
	max-width: 100%;
	font-size: 1em;
}

#chunk p {
	text-indent:1.5em;
	margin-bottom:0;
}

/*#chunk em {
	font-weight:500;
	}*/
	
#flexchunk {
	position:absolute;
	top:120px;
	left:10em;
	width:70%;
	bottom:20px;
	background-color:#fff;
	padding:1em 6em 6em 4em;
	font-size: .9em;
	overflow:auto;
	visibility: visible;
}

#flexchunk p {
	text-indent:1.5em;
	margin-bottom:0;
}

#flexchunk em {
	font-weight:500;
	}
	
#collectiontable {
	position:absolute;
	top:6em;
	left:1em;
	right:1em;
	bottom:8em;
	background-color:#fff;
	padding:2em 1em 1em 1em;
	font-size: .9em;
	
	overflow:auto;
	visibility: visible;
}

/*#detailtable {
	position:absolute;
	top:120px;
	left:116px;
}*/

#foliotitle {
position:relative;
left:0em;
top:1em;
padding:0 0 0 1em;
color:#785830;
/*font-size:1em;
font-weight:700;
font-style:italic;*/
}

#foliotitle a {
margin-left:2em;
font-size:.8em;
color:#b64;
}

#helpbox {
	position:absolute;
	width:80%;
	height:48em;
	top:2em;
	left:10%;
	background-color:#fff;
	overflow:scroll;
	padding:1em 2em 4em 2em;
	visibility:hidden;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
	z-index:1000;
	}






#hidedetails    { 
	/*z-index: 2;
	position: absolute; 
	top: 279px; 
	left: 23px; 
	position: relative; 
	top: 0px; 
	left: 0px; */
	/*width: 6.5em; */
	float:left;
	width:100%;
	visibility: hidden;
	text-align:center;
}

#hidelicense    { 
	z-index: 2;
	/*position: absolute; 
	top: 279px; 
	left: 23px; 
	position: relative; 
	top: 0px; 
	left: 0px; */
	width: 100%; 
	float:left;
	visibility: hidden;
	text-align:center; 
}

#hidedetailsr    {
	position: absolute; 
	z-index: 2; 
	top: 0px; 
	left: 19px; 
	width: 79px; 
	height: 20px; 
	visibility: hidden 
}
	
#hidecaption    { 
	position: relative; 
	z-index: 2; 
	top: 0px; 
	right: 0px; 
	width: 79px; 
	height: 16px; 
	visibility: hidden; 
	float:right; 
}

#hideeditnote    { 
	z-index: 2;
	position: absolute; 
	top: 0px; 
	left: 19px; 
	width: 79px; 
	height: 20px; 
	visibility: hidden 
}

 
#hidenotebox    { 
	z-index: 2;
	position: absolute; 
	top: 0px; 
	left: 19px; 
	width: 79px; 
	height: 20px; 
	visibility: hidden 
}

#introleft {
	
	top:0;
	left:0;
	width:100%;	
	float:left;
	/*min-width:20em;*/
}

#introright {
	
	top:0;
	right:0%;
	width:100%;	
	float:left;	
}

#introtable {
	position:absolute;
	top:4em;
	left:1em;
	right:1em;
	bottom:2em;
	background-color:#fff;
	padding:2em 1em 1em 1em;
	font-size: .9em;
	
	overflow:auto;
	visibility: visible;
}	

#licensebox {
	position:absolute;
	top:6em;
	left:1em;
	right:1.2em;
	bottom:8em;
	background-color:#fff;
	overflow:scroll;
	padding:1em 1em .5em .5em;
	visibility:hidden;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
	}


#logo {
	font-family:'Bitter', serif;
	font-weight:600;
	font-size: .9em;
	line-height:1.2em;
	font-weight:200;
	margin:.3em 0 0 .5em;
	clear:none;
	color:#fd8;
	float:left;
	height:auto;
}



#logo a  {
color:#fd8;
text-decoration:none;
font-size:2em;
clear:right;
}

#mainimage {
	position:absolute;
	left:1em;
	top:8em;
	right:1em;
	max-width:90%;
	max-height:20em;
	text-align:center;
}

#mainimage img {
max-width:90%;
height:auto;

}

#mainimage p {
	display:block;
	padding:4em 4em 6em 4em;
	background-color:#fff;
	width:60%;
	margin:0 0 0 3em;
	}

#n1 {
	position:absolute;
	left:1em;
	top:3.6em;
	visibility: visible;
	text-align:center;
}

#n2 {
	position:absolute;
	left:5.2em;
	top:3.6em;
	visibility: visible;
	text-align:center;
}

#n3 {
	position:absolute;
	left:8.8em;
	top:3.6em;
	visibility: visible;
	text-align:center;
}

#n4 {
	position:absolute;
	left:14.6em;
	top:3.6em;
	visibility: visible;
	text-align:center;
}

#n5 {
	position:absolute;
	left:21.8em;
	top:3.6em;
	visibility: visible;
	text-align:center;
	display:none;
}

#newslayer {
	background-color: #fff;
	position: absolute;
	top: 55px;
	left: 86px;
	width: 366px;
	height: 303px;
	visibility: hidden;
	display: block
}

#notebox    { 
	position: absolute; 
	z-index: 50; 
	top: 6em; 
	left: 25%; 
	width: 20em; 
	padding: 1em 3em 3em 3em;
	visibility: hidden;
	background-color:#FFF;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
} 	

#notelayer     { 
	position: absolute; 
	z-index: 30; 
	top: 7em; 
	left: 1.5em; 
	right: 1.5em; 
	height: auto; 
	background-color:#FFF;
	visibility:hidden;
	overflow:auto;
	padding:1em 1em 1em 1em;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
}

#notelayer table {
	width:25em;
	border:1px solid #666;
}

#notelayer td {
	vertical-align:top;
	border:none;
	border-bottom:solid;
	border-bottom-color:#ddd;
	border-bottom-width:1px;
	padding:.4em .8em .4em .4em;
	background-color:#FFFFFF;
	font-size:.8em;
}

#popform {
	position: absolute;
	top: 6em;
	left: 1.5em;
	right: 2em;
	bottom: 7em;
	padding: 0em 1em 2em 2em;
	overflow: auto;
	visibility: hidden;
	max-width: 20em;
	max-height:30em;
	font-size: .9em;
	background-color:#fff;
	z-index:10;
	overflow:scroll;
	}
	
#popform2 {
	position: absolute;
	top: 6em;
	left: 1.5em;
	right: 2em;
	bottom: 7em;
	padding: 0em 1em 2em 2em;
	overflow: auto;
	visibility: hidden;
	max-width: 20em;
	max-height:30em;
	font-size: .9em;
	background-color:#fff;
	z-index:10;
	overflow:scroll;
	}

#registerbox    { 
	position: absolute; 
	z-index: 50; 
	top: 8em; 
	left: 20%; 
	width: 26em; 
	padding: 1em 3em 3em 3em;
	visibility: hidden;
	background-color:#FFF;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.7);
} 	
/*
#s1 {
	position:absolute;
	left:.4em;
	bottom:4.7em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s2 {
	position:absolute;
	left:7.2em;
	bottom:4.7em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s3 {
	position:absolute;
	left:14.4em;
	bottom:4.7em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s4 {
	position:absolute;
	left:.4em;
	bottom:3em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s5 {
	position:absolute;
	left:7.2em;
	bottom:3em;
	width:5em;
	visibility: visible;
	text-align:center;
}

#s6 {
	position:absolute;
	left:14.4em;
	bottom:3em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s7 {
	position:absolute;
	left:.5em;
	bottom:.3em;
	width:7em;
	visibility: visible;
	text-align:center;
}

#s8 {
	position:absolute;
	left:.5em;
	bottom:.3em;
	width:7em;
	visibility:visible;
	text-align:center;
}
*/
#s1 {
	position:absolute;
	height:1.5em;
	left:0;
	bottom:2.2em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s2 {
	position:absolute;
	height:1.5em;
	left:24%;
	bottom:2.2em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s3 {
	position:absolute;
	height:1.5em;
	left:48%;
	bottom:2.2em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}
#s4 {
	position:absolute;
	height:1.5em;
	left:72%;
	bottom:2.2em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s5 {
	position:absolute;
	height:1.5em;
	left:0;
	bottom:.1em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s6 {
	position:absolute;
	height:1.5em;
	left:24%;
	bottom:.1em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s7 {
	position:absolute;
	height:1.5em;
	left:48%;
	bottom:.1em;
	width:22%;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s8 {
	position:absolute;
	height:1.5em;
	left:72%;
	bottom:.1em;
	width:22%;
	visibility:visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}


#s9 {
	position:absolute;
	left:24%;
	bottom:4.6em;
	width:46%;
	height:1.7em;
	visibility:visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
	
}

#s9 .la {
	position:absolute;
	top:0;
	left:1em;
	width:22%;
	}
	
#s9 .ra {
	position:absolute;
	top:0;
	right:1.2em;
	}

#s10 {
	position:absolute;
	left:0;
	bottom:4.6em;
	width:22%;
	height:1.7em;
	visibility: visible;
	text-align:center;
	background-color:#4a4a4f;
	margin:.2em;
}

#sbox {
	position:fixed;
	left:0;
	bottom:0em;
	height:7.2em;
	width:100%;
	background-color:#40404b;
	display:block;
	z-index:10;
	font-size:.8em;


}


#searchtable {
position:absolute;
width:90%;
padding:.5em;
/*border:1px dotted turquoise;*/
}

#showdetails  { 
	/*z-index: 1;*/
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	float:left;
	visibility: visible;
	text-align:center;
 }
 
 #showlicense  { 
	/*z-index: 1;*/
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	float:left;
	visibility: visible;
	text-align:center;
	
	visibility: visible;
	text-align:center;
 }
#showdetailsr  {
	position: absolute; 
	z-index: 1; 
	top: 0px; 
	left: 30px; 
	width: 68px; 
	height: 20px; 
	visibility: visible
}

#showeditnote  { 
	z-index: 1;
	position: absolute; 
	top: 0px; 
	left: 30px; 
	width: 68px; 
	height: 20px; 
	visibility: visible
 }
 
#shownotebox  { 
	z-index: 1;
	position: absolute; 
	top: 0px; 
	left: 30px; 
	width: 68px; 
	height: 20px; 
	visibility: visible
 }
 
#textnotebox {
	position:absolute;
	left:15%;
	top:25%;
	background-color:#6A5450;
	width:60%;
	height:60%;	
	overflow:auto;
	visibility:hidden;
	z-index:300;
}

#thumbtable {
	position:absolute;
	top:6em;
	left:1em;
	right:1em;
	bottom:8em;
	background-color:#fff;
	padding:1em 1em 1em 1em;
	overflow:auto;
	visibility: visible;
	font-size: .9em;
}

#toptitle {
	position:absolute;
	left:1em;
	top:2.6em;
	visibility: visible;
}

#toptitle h3 {
	color:#fd8;
	font-size:1em;
}


#utilitybox {

background-color:#f9f9f9;
position: absolute;
	top: 2em;
	left: 2em;
	right: 3em;
	bottom: 2em;
	
	padding: 2em 3em 2em 3em;
	overflow: auto;
	visibility: visible;
	max-width: 640px;
	font-size: .9em;
}

#viewbox {
	visibility:hidden;
	position:absolute;
	display:block;
	left:3em;
	right:3em;
	top:3em;
	bottom:3em;
	padding:2em;
	
	}



/* Class Selectors*/

.alerttext {
	color:#d88;
}

.captionnote {
	max-width:46em;
}

.cellnote {
	font-size: .8em;
	line-height: 1.2em;
	overflow:auto;
	margin:.8em 0 0 0;

}

.collectioncell {
display:block;
background-color:#fff;
float:left;
width:85%;
height:auto;
margin:0;
padding:1em;
border-width:0 0 0 0;
border-style:none;
border-color:#eeeeee;
}

.creditline {
	font-size:.6em;
}

.debug {
	text-align:left;
	font-size:1.2em;
	visibility:hidden;
}

.firstword {
color:#987850;
font-size:1.1em;
margin-right:.1em;
font-weight:600;
}

.fl {
	float:left;
	margin:1em;
}

.fr {
	float:right;
	
}

.folioicon {
	height:auto;
	width:auto;
	float:left;
	margin:1.5em 1em .5em 0;
	}
	
.folioitem {
	margin:1em 0 0 0;
	float:left;
}

.formitem {
	display:block;
	float:left;
	width:100%;
	text-align:left;
	vertical-align:top;
	padding:.1em;
	font-size:1em;
	margin:0 0 .6em 0;
	line-height:1.1em;

}

.formlabel {
	display:block;
	float:left;
	width:30%;
	text-align:left;
	margin:0 0 0 0;

}

.formdata {
	font-family:"Open Sans", sans serif;
	display:block;
	float:left;
	width:100%;
	text-align:left;
	margin:.1em 1em 0 0;
	font-size:.9em;
}

.formnote {
	font-size: .85em;
	line-height: 1.2em;
	overflow:auto;
	color: #333;
}

.hilight {
	font-size:1em;
	color:#886840;
}

.legal body {
	background-color:#FFF;
	background:none;
	color:#000;
}

.memorial {
	background-color:#000;
	color:#fff;
	width=100%;
	height:auto;
	padding:1em;
	}
	
.memorial h3 {
	color:#fff;
	}



.navarrow  {
font-family: 'PT Serif', serif;
font-size:2em;
text-align:center;

}

.navarrow a {
color:#bbb;
text-decoration:none;
}

.otherlink {
	color:#dddfdf;
	font-family: 'Open Sans', sans-serif;
	font-size:.9em;
	text-decoration:none;
	/*text-shadow:#333 1px 2px 3px;*/
}

.otherlink:hover {
	color:#ec7;
	font-size:1em;
}

.sanstext       { 
	color: #444; 
	font-size: 1em; line-height: 1.4em; 
	font-family: "Open Sans", sans-serif;
	font-weight:400; 
}

.sanstextb      { 
	color: #000; 
	font-size: 0.8em; 
	line-height: 1.4em; 
	font-family: Verdana, "Futura Book", GillSans, Helvetica, "Sans Serif" ;
	font-size: 90%;
	background-color: white;
	
}

.searchsection {
	float:left;
	border-bottom:thin solid #666;
	width:100%;
	min-width:36em;
	padding:0 0 1em 0;
	
}

.searchcaption {
	float:left;
	width:95%;
	text-align:left;
	
	
}

.searchinstruction {
	float:left;
	width:48%;
	text-align:right;
	
}

.searchdata {
	float:left;
	width:48%;
	text-align:left;	
}
	
.searchcell {
display:inline-block;
position:relative;
width:96%;
padding:0 0 1em 0;
/*border:solid 1px red;*/
border-bottom:solid 1px #e8e8e8;
}

.searchthumbcell {
	display:block;
	float:right;
	margin:0;
	padding:0 2em 0 2em;	
	/*border:solid 1px gray;*/
	text-align:right;
}
	
.searchtext {
	display:block;
	position:relative;
	top:0em;
	left:-5%;
	width:70%;
	text-align:left;
	padding:1em;
	margin:0 0 0 0;
	/*border:dashed 1px gray;*/	
}

.smallsite {
	display:none;
}

.stackblock {
	float:left;
	width:100%;
	display:block;
	}
		
.termsbox {
	width:100%;
	height:12em;
	overflow:scroll
}

.textlimit {
max-width: 48em;
float:left;
display:block;
}

.thislink {
	color:#ec7;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	text-decoration:none;
	/*text-shadow:#222 2px 3px 4px;*/
	
}

.thislink:hover {
	color:#dddfdf;
}

.thumbcell {
background-color:#fff;
color:#333;
float:left;
width:40%;
min-width:7em;
height:12em;
margin:0;
padding:.8em;
border-width:0 1px 1px 0;
border-style:solid;
border-color:#eeeeee;
}

.thumbimage {
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}

.thumbtablealert {
	text-align:center;
	color:#a44;
}

.thumbtext {
	font-family: 'Open Sans', sans-serif;
}

.whitebox {
	width: 400px;
	margin: 20px;
	padding: 1em;
	border: 3px none #ff4862;
	/*visibility: visible;*/
	background-color:#fff;
}

.whiteboxh {
	background-color:#fff;
	position:absolute;
	left:1em;
	right:1em;
	top:1em;
	bottom:1em;
	padding:2em;
	overflow:auto;
}

.whitebutton {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	border-radius:3px;
	display:inline;
	padding:.4em 1em .4em 1em;
	background-color:#ebebeb;
}

.whitebutton a {
	color:#a66;
	text-decoration:none;
}

.whitebutton a:hover {
	color:#c44;
}

.xbox {
	color:#f66;
	font-size:1.5em;
	font-family:'Open Sans', sans-serif;
	float:right;
	text-decoration:none;
}

.firstimage {
opacity:1;
transition-property:opacity;
transition-duration:1500ms;
transition-delay:1000ms;
transition-timing-function:ease-in;

}

/* for home page slide show */
.secondimage {
opacity:1;
transition-property:opacity;
transition-duration:1500ms;
transition-delay:3000ms;
transition-timing-function:ease-in;

}

.thirdimage {
opacity:1;
transition-property:opacity;
transition-duration:1500ms;
transition-delay:4500ms;
transition-timing-function:ease-in;

}

.introslideshow {
position:relative;
margin:.5em;
padding:1em;
box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}

.tsintrofade {
  animation: fading 5000ms infinite
}

@keyframes fading {
  0% {
    opacity: 0
  }

 70% {
    opacity: 1
  }

  100% {
    opacity: 0
  }
}

	
	


